---
#This is popup help messages for the Staff Panel -> Tickets -> Open
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
search_field:
  title: Iskano polje
  0: >

advanced:
  title: Napredno
  content: >
    Zožite vaše iskalne parametre. Ko ste določili vaše napredne kriterije iskanja in zagnali iskanje, lahko <span class="doc-desc-title">izvozite</span> podatke na spodnji strani zahtevka.
open_tickets_table:
  title: Odprite tabelo zahtevkov
  content: >
    Vsi zahtevki trenutno odprti in potrebujejo pozornost
ticket:
  title: Zahtevek
  0: >

date:
  title: Datum
  0: >

subject:
  title: Zadeva
  0: >

from:
  title: Od
  0: >

priority:
  title: Pomembnost
  0: >

assigned_to:
  title: Dodeljeno za
  0: >

export:
  title: Izvoz
  content: >
    Izvozi podatke trenutnega pogleda v CVS datoteko. CVS datoteke se lahko odprejo z katerim koli programom za preglednice (tj., Microsoft Excel, Apple Pages, OpenOffice, itd.).
advanced_search_dialog:
  title: Napredno iskanje
  0: >

adv_keyword:
  title: Iskanje po ključnih besedah
  content: >
    Poiščite zadetke glede na zadevo in telo sporočila zahtevka, kot tudi tekstovno vsebino povezano s polji po meri za uporabnike in zahtevke.
adv_date_range:
  title: Iščite po časovnem okvirju
  content: >
    tukaj podajte definicijo
merge_types:
  title: Merge Types
  content: >
    <b>Combine Threads:</b> Threads from all Tickets will be displayed chronologically.</br> <b>Separate Threads:</b> Threads from Tickets will be displayed one Ticket at a time.
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
